
/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must occur in the input text.  If not found, it's a failure, otherwise a success."; ObjectID = "5ds-ke-CFD"; */
"5ds-ke-CFD.ibShadowedToolTip" = "Choose this to look for text that must occur in the input text.  If not found, it's a failure, otherwise a success.";

/* Class = "NSButtonCell"; title = "      Email Cycle: send a special message and confirm that it is received"; ObjectID = "5ds-ke-CFD"; */
"5ds-ke-CFD.title" = "      Email Cycle: send a special message and confirm that it is received";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Efy-2b-97o"; */
"Efy-2b-97o.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to simply output the found text or above not-found text, and optionally detect when it changes."; ObjectID = "UMJ-nb-L1b"; */
"UMJ-nb-L1b.ibShadowedToolTip" = "Choose this to simply output the found text or above not-found text, and optionally detect when it changes.";

/* Class = "NSButtonCell"; title = "      Email Send: send email via SMTP"; ObjectID = "UMJ-nb-L1b"; */
"UMJ-nb-L1b.title" = "      Email Send: send email via SMTP";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must not occur in the input text.  If found, it's a failure, otherwise a success."; ObjectID = "mt7-la-Fxg"; */
"mt7-la-Fxg.ibShadowedToolTip" = "Choose this to look for text that must not occur in the input text.  If found, it's a failure, otherwise a success.";

/* Class = "NSButtonCell"; title = "      Email Receive: fetch messages in an email mailbox via IMAP"; ObjectID = "mt7-la-Fxg"; */
"mt7-la-Fxg.title" = "      Email Receive: fetch messages in an email mailbox via IMAP";
